<?php
#cout('<div id="footer">Copyright &copy; 2015 - '.date('Y', time()).'</div>');
cout('<hr>');
cout('<!-- Site footer -->');
cout('<footer class="footer">');
	$yearcopy = date('Y', time())=="2016"?'':('- '.date('Y', time()));
	cout('<p>Copyright &copy; 7WynCASH August 2017 '.$yearcopy.'</p>');
cout('</footer>');

?>